
html {
  font-family: 'Poppins', 'Open Sans';
}

h1, h2, h3, h4 {
  font-family: 'Poppins', 'Open Sans';
}


body,
a,
.contact-form input[type="submit"]  {
  color: #404040;
}

.menu-trigger .line,
.portfolio-meta li::after,
.share-container.portfolio::after,
.share-container.portfolio a {
  background-color: #404040;
}


.widget_tag_cloud a:hover,
.post-pagination .page-numbers:not(.current):hover {
  background-color: #404040;
  color: #fff;
}

p,
span:not(.menu-text, footer span),
p a,
#contact a,
.latest-post-info a {
  color: hsl( 0, 0%, 40%);
}

a:hover {
  color: #9412d1;
}

footer a:hover {
  color: #9412d1!important;
}

.share-container.portfolio a:hover {
  background-color: #9412d1;
}

.about-social a:hover {
  color: #404040;
}

.gal-header-center-right-links.current,
header .about-social li:hover::before,
section>h2::after,
.gal-header-center-right-links:hover,
.button:hover,
.contact-form input[type="submit"]:hover,
.form-submit .submit:hover {
  background-color: #9412d1;
  border: 1px solid #9412d1;
}

section,
header,
#header-about,
.content-area,
#page,
.contact-form input[type="submit"],
.form-submit .submit {
  background-color: #ffffff;
}


.underline,
p>a:not(.button):not(.lightbox) {
  text-shadow: 1px 1px 0 #ffffff, -1px 1px 0 #ffffff, 2px 0 0 #ffffff, -2px 0 0 #ffffff;
    box-shadow: inset 0 -1px 0 0 #9412d1, inset 0 -1px 0 0;
}

.firstletter {
  background-color: #9412d1;
  color: #ffffff;
}

.highlight-background,
mark, ins {
  background-color: #9412d1;
  color: #ffffff;
}

.gal-header-center-right-links,
.button {
  border: 1px solid rgba(64,64,64, .6);
}

.widget li:not(:last-of-type),
.widget_search .input-search  {
  border-bottom: 1px solid rgba(64,64,64, .2);
}


.gal-item {
  width: calc(33.333333333333% - 3.3333333333333px);
  margin-bottom: 5px;
}

@media only screen and (max-width : 768px) {
  .gal-item {
    width: calc(50% - 3.3333333333333px);
  }
}

@media only screen and (max-width : 560px) {
  .gal-item {
    width: 100%;
  }
}
